RubyGems.org

sentry-raven

0.9.2

A gem that provides a client interface for the Sentry error logger

installgem install sentry-raven -v 0.9.2
Authors

Noah Kantrowitz, David Cramer

266,215 total downloads 692 for this version
Owners

Cf611565f0b79abd0b3dc200ad86766151567a4f786cd8a2c41c513b592de9f9

Licenses

Apache-2.0

Gemfile
gem 'sentry-raven', '~> 0.9.2'
Versions
  1. 0.10.1 September 11, 2014 (29.5 KB)
  2. 0.9.4 July 9, 2014 (28.5 KB)
  3. 0.9.3 June 10, 2014 (28.5 KB)
  4. 0.9.2 June 8, 2014 (28.5 KB)
  5. 0.9.1 May 24, 2014 (28.5 KB)
Show all versions (23 total)
Ruby Dependency
  1. >= 0